<?php

require_once dirname(__FILE__).'../../config.php';
session_name(defined('SESSION_NAME')? SESSION_NAME : 'CLIENTEXEC');
session_start();
if (!isset($_SESSION['groupId']) || $_SESSION['groupId'] != 2) die('Information only viewable by logged-in administrators.');

phpinfo();

?>
